漏洞信息详情

Zen Cart 远程攻击漏洞

  • CNNVD编号:CNNVD-200707-109
  • 危害等级: 高危
  • CVE编号: CVE-2007-3597
  • 漏洞类型: 授权问题
  • 发布时间: 2007-07-06
  • 威胁类型: 远程
  • 更新时间: 2007-07-12
  • 厂        商: zen_cart
  • 漏洞来源:

漏洞简介

Zen Cart 1.3.7版本及其早期版本中存在会话固定漏洞。远程攻击者通过设置Cookie参数劫持web会话。

漏洞公告

参考网址

来源: MISC

链接:http://superb-east.dl.sourceforge.net/sourceforge/zencart/zen-cart-v1.3.7-admin-patch.zip

来源: SECUNIA

名称: 25942

链接:http://secunia.com/advisories/25942

来源: BUGTRAQ

名称: 20070705 Session fixation in Zen Cart CMS

链接:http://www.securityfocus.com/archive/1/archive/1/472875/100/0/threaded

来源: MISC

链接:http://sourceforge.net/project/shownotes.php?release_id=474574&group_id=83781

来源: SREASON

名称: 2866

链接:http://securityreason.com/securityalert/2866

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多